relax.hh File Reference
`#include <gecode/kernel.hh>`
`#include <gecode/search.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines

## Functions

template<class VarArgs, class Post>
void | Gecode::Search::relax (Home home, const VarArgs &x, const VarArgs &sx, Rnd r, double p, Post &post)
| Relax variables in x from solution sx with probability p.